@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@700;900&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 1em
}
html {
  font-size: 62.5%
}
body, table, input, textarea, select, option {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "Yu Gothic medium", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block
}
ol, ul {
  list-style: none
}
blockquote, q {
  quotes: none
}
:focus {
  outline: 0
}
ins {
  text-decoration: none
}
del {
  text-decoration: line-through
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: top
}
a {
  color: #333;
  text-decoration: none
}
a:link {
  color: #333;
  text-decoration: none
}
a:visited {
  color: #333
}
a:hover {
  color: #333
}
a:active {
  color: #333
}
body {
  min-width: 1360px;
  color: #333;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  background-color: #FFF
}
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%
}
@media all and (min-width: 897px) {
  body.fixed {
    overflow-y: scroll
  }
}
#container {
  position: relative;
  overflow: hidden;
  text-align: left
}
#main {
  display: block
}
#main .page-top {
  display: none;
  position: fixed;
  left: 61px;
  bottom: 51px;
  z-index: 100
}
#main .page-top a {
  width: 11px;
  display: block
}
#main .page-top a:hover {
  opacity: 0.7
}
a[href^="tel:"] {
  cursor: default;
  pointer-events: none
}
@media all and (min-width: 897px) {
  .sp {
    display: none !important
  }
}
@media all and (max-width: 896px) {
  body {
    min-width: inherit
  }
  a:hover, a:hover img {
    opacity: 1 !important
  }
  a[href^="tel:"] {
    cursor: pointer;
    pointer-events: auto
  }
  .pc {
    display: none !important
  }
}
#g-header {
  padding: 50px 50px 20px 64px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 500;
  -webkit-transition: 0.3s;
  transition: 0.3s
}
#g-header h1 {
  width: 335px
}
#g-header .h-btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
#g-header .h-btn-list {
  margin-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
#g-header .h-btn-list li {
  width: 180px
}
#g-header .h-btn-list li:not(:last-child) {
  margin-right: 20px
}
#g-header .h-btn-list li a {
  padding: 6px 5px 4px;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  color: #fff;
  letter-spacing: 0.1em;
  background: #161075
}
#g-header .h-btn-list li a:hover {
  opacity: 0.7
}
#g-header .h-btn-list li.btn01 a {
  background-color: #E7601C
}
#g-header .h-btn-list li.btn02 a {
  background-color: #333333
}
@media all and (max-width: 896px) {
  #g-header {
    padding: 9px 11px 8px
  }
  #g-header h1 {
    width: 136px
  }
  #g-header .h-btn-list {
    margin-top: -1px;
    margin-right: 8px
  }
  #g-header .h-btn-list li {
    width: 56px
  }
  #g-header .h-btn-list li:not(:last-child) {
    margin-right: 4px
  }
  #g-header .h-btn-list li a {
    padding: 3px 4px 2px;
    font-size: 0.6rem;
    letter-spacing: 0.1em
  }
}
.fixed #g-header {
  background: #fff
}
.menu {
  width: 45px;
  height: 30px;
  position: relative;
  cursor: pointer
}
.menu span {
  width: 100%;
  height: 3px;
  background: #333;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}
.menu span:nth-child(2) {
  top: 14px
}
.menu span:nth-child(3) {
  top: 27px
}
.menu.on span:nth-child(1) {
  -webkit-transform: translateY(14px) translateX(0) rotate(45deg);
  transform: translateY(14px) translateX(0) rotate(45deg)
}
.menu.on span:nth-child(2) {
  opacity: 0
}
.menu.on span:nth-child(3) {
  -webkit-transform: translateY(-14px) translateX(0) rotate(-45deg);
  transform: translateY(-14px) translateX(0) rotate(-45deg)
}
@media all and (min-width: 897px) {
  .menu:hover {
    opacity: 0.7
  }
}
@media all and (max-width: 896px) {
  .menu {
    margin: 5px 4px 0 0;
    width: 25px;
    height: 23px
  }
  .menu span {
    height: 2px
  }
  .menu span:nth-child(2) {
    top: 7px
  }
  .menu span:nth-child(3) {
    top: 15px
  }
  .menu.on span:nth-child(1) {
    -webkit-transform: translateY(7px) translateX(0) rotate(45deg);
    transform: translateY(7px) translateX(0) rotate(45deg)
  }
  .menu.on span:nth-child(3) {
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg)
  }
}
.menu-box {
  width: 260px;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  overflow: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../images//common/menu_bg.jpg") repeat-y center top/100% auto;
  z-index: 300;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 66px 20px 20px
}
.menu-box .c-moviebtn {
  margin-top: 15px
}
.menu-box.on {
  -webkit-transform: translateX(0);
  transform: translateX(0)
}
.menu-box .menu-list li {
  margin-bottom: 15px
}
.menu-box .menu-list li:last-child {
  margin-bottom: 0
}
.menu-box .menu-list li p {
  padding: 10px 9px;
  position: relative;
  color: #161075;
  font-size: 1rem;
  font-weight: bold;
  background: #fff;
  cursor: pointer
}
.menu-box .menu-list li p a{
  color: #161075!important;
}
.menu-box .menu-list li p.nolist::before,
.menu-box .menu-list li p.nolist::after{
  display: none
}
.menu-box .menu-list li p::before {
  content: '';
  width: 16px;
  height: 2px;
  position: absolute;
  right: 11px;
  top: 50%;
  background: #161075;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}
.menu-box .menu-list li p::after {
  content: '';
  width: 2px;
  height: 16px;
  position: absolute;
  right: 18px;
  top: 50%;
  background: #161075;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}
.menu-box .menu-list li p.on::after {
  display: none
}
.menu-box .menu-list li p .en {
  margin-left: 3px
}
.menu-box .menu-list li .sub-list {
  padding: 12px 10px 10px;
  background: rgba(0, 0, 0, 0.5);
  display: none
}
.menu-box .menu-list li .sub-list li {
  position: relative;
  margin: 0
}
.menu-box .menu-list li .sub-list li a {
  display: block;
  color: #fff;
  font-size: 1rem;
  line-height: 1.88
}
.menu-box .menu-list li .sub-list li a.noclick {
  opacity: 0.7 !important
}
.menu-box .menu-list li .sub-list li .tips {
  display: none;
  padding: 3px 10px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
  border-radius: 5px;
  color: #333;
  z-index: 5;
  pointer-events: none;
  cursor: default
}
.menu-box .menu-list li .sub-list li .tips::before {
  content: "";
  width: 0;
  height: 0;
  border-right: 5px solid #fff;
  border-left: 5px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: -10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: transparent
}
.menu-box .menu-list li .sub-list li .tips::after {
  display: none
}
.menu-box .menu-list li .sub-list li .noclick:hover + .tips {
  display: block
}
@media all and (min-width: 897px) {
  .menu-box {
    width: 400px
  }
  .menu-box .menu-list {
    padding-top: 120px
  }
  .menu-box .menu-list li p {
    font-size: 1.6rem
  }
  .menu-box .menu-list li p:hover {
    opacity: 0.7
  }
  .menu-box .menu-list li .sub-list li {
    position: relative
  }
  .menu-box .menu-list li .sub-list li a {
    font-size: 1.6rem;
    line-height: 2
  }
  .menu-box .menu-list li .sub-list li a:hover {
    opacity: 0.7
  }
  .menu-box .menu-list li .sub-list li a.noclick {
    opacity: 0.7
  }
  .menu-box .menu-list li .sub-list li .tips {
    display: none;
    padding: 3px 10px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #fff;
    border-radius: 5px;
    color: #333;
    z-index: 5;
    pointer-events: none;
    cursor: default
  }
  .menu-box .menu-list li .sub-list li .tips::before {
    content: "";
    width: 0;
    height: 0;
    border-right: 5px solid #fff;
    border-left: 5px solid transparent;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    left: -10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: transparent
  }
  .menu-box .menu-list li .sub-list li .tips::after {
    display: none
  }
  .menu-box .menu-list li .sub-list li .noclick:hover + .tips {
    display: block
  }
}
#g-footer {
  padding: 82px 40px 30px;
  position: relative;
  z-index: 200;
  background: url("../images/common/f_bg01.jpg") no-repeat center center/cover
}
@media all and (max-width: 896px) {
  #g-footer .c-moviebtn {
    margin: 0 2px 12px
  }
}
#g-footer .f-box {
  margin: 0 auto;
  max-width: 1400px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
#g-footer .f-navi-box {
  margin-bottom: 83px;
  padding-right: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
#g-footer .f-navi-box .f-navi {
  margin-bottom: 84px;
  padding-left: 18px;
  border-left: 2px solid #D3D3D3
}
#g-footer .f-navi-box .f-navi:last-child {
  margin-bottom: 0 !important
}
#g-footer .f-navi-box .f-navi .fn-ttl {
  margin-bottom: 13px;
  font-weight: bold;
  font-size: 1.8rem;
  color: #717071
}
#g-footer .f-navi-box .f-navi .fn-ttl a {
  color: #717071;
}
#g-footer .f-navi-box .f-navi ul li {
  position: relative
}
#g-footer .f-navi-box .f-navi ul li a {
  display: block;
  color: #717071;
  font-size: 1.4rem;
  line-height: 1.94;
  letter-spacing: 0.01em
}
@media all and (min-width: 897px) {
  #g-footer .f-navi-box .f-navi ul li a:hover {
    text-decoration: underline
  }
}
#g-footer .f-navi-box .f-navi ul li a.noclick {
  opacity: 0.7 !important
}
#g-footer .f-navi-box .f-navi ul li a.noclick:hover {
  text-decoration: none
}
#g-footer .f-navi-box .f-navi ul li .tips {
  display: none;
  padding: 3px 10px;
  position: absolute;
  left: 0;
  bottom: 100%;
  background: #161075;
  border-radius: 5px;
  color: #fff;
  z-index: 1
}
#g-footer .f-navi-box .f-navi ul li .tips::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid #161075;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: 10px;
  top: 100%
}
#g-footer .f-navi-box .f-navi ul li .noclick:hover + .tips {
  display: block
}
#g-footer .f-navi-box .f-sub {
  width: 25%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
#g-footer .f-navi-box .f-sub.f-sub01 {
  width: 23.25%
}
#g-footer .f-navi-box .f-sub.f-sub01 .f-navi:first-child {
 margin-bottom: 92px;
}
#g-footer .f-navi-box .f-sub.f-sub02 {
  width: 24.9%
}
#g-footer .f-navi-box .f-sub.f-sub02 .f-navi {
  margin-bottom: 50px
}
#g-footer .f-navi-box .f-sub.f-sub03 {
  width: 26.75%
}
#g-footer .page-top {
  position: absolute;
  right: 0;
  top: 3px;
  width: 70px
}
#g-footer .page-top a {
  display: block
}
#g-footer .page-top a:hover {
  opacity: 0.7
}
#g-footer address {
  font-style: normal;
  text-align: right;
  color: #717071;
  font-size: 1.4rem;
  letter-spacing: 0.02em
}
@media all and (max-width: 896px) {
  #g-footer {
    padding: 23px 30px 5px;
    position: relative;
    background-image: url("../images/common/sp_f_bg01.jpg");
    background-position: center bottom
  }
  #g-footer .f-box {
    max-width: inherit;
    position: static
  }
  #g-footer .f-navi-box {
    margin-bottom: 15px;
    padding-right: 0;
    display: block
  }
  #g-footer .f-navi-box .f-navi {
    margin-bottom: 16px;
    padding-left: 13px
  }
  #g-footer .f-navi-box .f-navi .fn-ttl {
    margin-bottom: 3px;
    font-size: 1.35rem
  }
  #g-footer .f-navi-box .f-navi .fn-ttl .en {
    margin-left: 3px;
    font-size: 1.2rem
  }
  #g-footer .f-navi-box .f-navi ul li a {
    font-size: 1.1rem;
    line-height: 1.83
  }
  #g-footer .f-navi-box .f-sub {
    margin-bottom: 20px;
    width: auto !important
  }
  #g-footer .f-navi-box .f-sub.f-sub02 .f-navi {
    margin-bottom: 0
  }
  #g-footer .f-navi-box .f-sub:last-child {
    margin-bottom: 0
  }
  #g-footer .page-top {
    width: 35px;
    top: 0
  }
  #g-footer address {
    text-align: center;
    font-size: 1rem;
    letter-spacing: 0
  }
}
.c-moviebtn {
  position: relative;
  padding: 10px 2px;
  max-width: 230px
}
.c-moviebtn a {
  padding: 4px;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 0.13em;
  background: #161075
}
.c-moviebtn a:hover {
  opacity: 0.7
}
.c-moviebtn a.noclick {
  opacity: 0.7 !important
}
.c-moviebtn a.noclick:hover {
  text-decoration: none
}
.c-moviebtn .tips {
  display: none;
  padding: 3px 10px;
  position: absolute;
  left: 0;
  bottom: 100%;
  background: #161075;
  border-radius: 5px;
  color: #fff;
  z-index: 1;
  white-space: nowrap
}
.c-moviebtn .tips::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid #161075;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: 10px;
  top: 100%
}
.c-moviebtn .noclick:hover + .tips {
  display: block
}
@media all and (max-width: 896px) {
  .c-moviebtn {
    padding: 0;
    max-width: 126px
  }
  .c-moviebtn a {
    padding: 2px;
    font-size: 1.2rem
  }
}
.clearfix::after {
  content: "";
  display: block;
  clear: both
}
.flex, .flex-a, .flex-b, .flex-c {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
.flex-a {
  -ms-flex-pack: distribute;
  justify-content: space-around
}
.flex-b {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.flex-c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}
.yumin {
  font-family: 'Noto Serif JP', serif
}
.monts {
  font-family: 'Montserrat', sans-serif
}
.fade-in {
  opacity: 0;
  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);
  -webkit-transition: opacity .8s ease-out, transform .8s ease-out;
  -webkit-transition: opacity .8s ease-out, -webkit-transform .8s ease-out;
  transition: opacity .8s ease-out, -webkit-transform .8s ease-out;
  transition: opacity .8s ease-out, transform .8s ease-out;
  transition: opacity .8s ease-out, transform .8s ease-out, -webkit-transform .8s ease-out
}
.fade-in.on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}
.clip {
  clip: rect(0, 0, 0, 0)
}
.clip-box {
  width: 0;
  overflow: hidden
}
.content {
  margin: 0 auto;
  padding: 0 40px;
  max-width: 1480px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
@media all and (max-width: 896px) {
  .content {
    padding: 0 30px;
    max-width: inherit !important
  }
}
.vision-page-title {
  position: relative;
  background: url("../images/vision01/main_img.jpg") no-repeat center center/cover;
  z-index: 1
}
.vision-page-title .inner {
  margin: 0 auto;
  width: 1150px;
  height: 850px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
.vision-page-title .inner::before {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url("../images/common/bg01.png") no-repeat center center/auto 100%;
  content: '';
  mix-blend-mode: multiply
}
.vision-page-title .inner h2 {
  margin-top: 30px;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 4rem;
  letter-spacing: 0.075em;
  line-height: 1.55;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  position: relative;
  z-index: 2
}
.vision-page-title .inner h2 .imgtext {
  margin-bottom: 12px;
  display: block
}
.vision-page-title .inner h2 .imgtext img {
  width: 410px
}
.vision-page-title .line {
  position: absolute;
  top: 0;
  right: 0
}
.vision-page-title .line.on {
  -webkit-animation: line 1s forwards;
  animation: line 1s forwards
}
.vision-page-title .scroll {
  width: 11px;
  position: absolute;
  left: 61px;
  bottom: 54px;
  z-index: 2
}
.vision-page-title .scroll a {
  display: block
}
.vision-page-title .scroll a:hover {
  opacity: 0.7
}
@media all and (max-width: 896px) {
  .vision-page-title {
    background-image: url("../images/vision01/sp_main_img.jpg")
  }
  .vision-page-title .inner {
    margin: 0;
    width: auto;
    height: 345px
  }
  .vision-page-title .inner::before {
    background-image: url("../images/common/sp_bg01.png")
  }
  .vision-page-title .inner h2 {
    margin-top: -5px;
    font-size: 1.65rem;
    line-height: 1.58
  }
  .vision-page-title .inner h2 .imgtext {
    margin-bottom: 2px
  }
  .vision-page-title .inner h2 .imgtext img {
    width: 162px
  }
  .vision-page-title .line {
    top: 0;
    right: calc(50% - 197px);
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0)
  }
  .vision-page-title .line.on {
    -webkit-animation: sp-line 1s forwards;
    animation: sp-line 1s forwards
  }
  .vision-page-title .scroll {
    width: 42px;
    left: 50%;
    bottom: 22px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
  }
}
@-webkit-keyframes line {
  0% {
    top: 0;
    right: 0
  }
  100% {
    right: 32.9%;
    top: 72.4%
  }
}
@keyframes line {
  0% {
    top: 0;
    right: 0
  }
  100% {
    right: 32.9%;
    top: 72.4%
  }
}
@-webkit-keyframes sp-line {
  0% {
    top: 0;
    right: calc(50% - 197px)
  }
  100% {
    top: 79.6%;
    right: calc(50% - 30px)
  }
}
@keyframes sp-line {
  0% {
    top: 0;
    right: calc(50% - 197px)
  }
  100% {
    top: 79.6%;
    right: calc(50% - 30px)
  }
}
.head-line01 {
  margin-bottom: 29px;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1.45;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-family: 'Noto Serif JP', serif
}
@media all and (max-width: 896px) {
  .head-line01 {
    margin-bottom: 16px;
    font-size: 1.8rem;
    line-height: 1.55
  }
}
.head-line02 {
  margin-bottom: 30px;
  text-align: center;
  color: #161075;
  font-size: 3.5rem
}
.head-line02 span {
  padding: 0 70px;
  display: inline-block;
  position: relative;
  border-bottom: 1px solid #161075
}
@media all and (max-width: 896px) {
  .head-line02 {
    margin: 0 -10px 21px;
    font-size: 1.65rem;
    line-height: 1.3
  }
  .head-line02 span {
    padding: 0 15px
  }
}
.head-line03 {
  margin-bottom: 26px;
  padding: 6px 10px 2px;
  text-align: center;
  font-size: 2.6rem;
  line-height: 1.76923;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff
}
@media all and (max-width: 896px) {
  .head-line03 {
    margin-bottom: 22px;
    padding: 13px 15px 10px;
    font-size: 1.5rem;
    line-height: 1.6
  }
}
.com-other-box {
  padding: 49px 0 0;
  background: #F5F3F2
}
.com-other-box h2 {
  margin-bottom: 47px;
  text-align: center
}
.com-other-box h2 img {
  width: auto;
  height: 28px
}
.com-other-box .link-list {
  margin: 0 auto 115px;
  padding: 0 40px;
  max-width: 1500px;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap
}
.com-other-box .link-list li {
  margin: 0 50px;
  max-width: 650px
}
.com-other-box .link-list li a {
  display: block
}
.com-other-box .link-list li a:hover {
  opacity: 0.7
}
.com-other-box .btn-box {
  padding: 0 40px 3px;
  overflow: hidden;
  background: #161075
}
.com-other-box .btn-box .inner {
  margin: 0 auto;
  max-width: 1570px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.com-other-box .btn-box .imgtext {
  margin: -2px 42px 0 0;
  width: 963px;
  display: none
}
.com-other-box .btn-box .btn-list {
  margin-top: 28px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 28px;
  -webkit-justify-content: center;
  justify-content: center;
}
.com-other-box .btn-box .btn-list li {
  width: 230px
}
.com-other-box .btn-box .btn-list li:not(:last-child) {
  margin-right: 20px
}
.com-other-box .btn-box .btn-list li a {
  padding: 9px 5px 9px;
  display: block;
  font-size: 3rem;
  text-align: center;
  color: #161075;
  font-weight: bold;
  background: #F5F3F2
}
.com-other-box .btn-box .btn-list li a span {
  padding: 2px 37px 0 0;
  display: inline-block;
  letter-spacing: 0.1em;
  background: url("../images/common/icon01.png") no-repeat right center/13px
}
.com-other-box .btn-box .btn-list li a:hover {
  opacity: 0.7
}
.com-other-box .btn-box .btn-list li.btn01 a {
  color: #fff;
  background-color: #E7601C
}
.com-other-box .btn-box .btn-list li.btn01 a span {
  background-image: url("../images/common/icon02.png")
}
@media all and (max-width: 896px) {
  .com-other-box {
    padding: 30px 0 0
  }
  .com-other-box h2 {
    margin-bottom: 4px
  }
  .com-other-box h2 img {
    height: 14px
  }
  .com-other-box .link-list {
    margin: 0 0 20px;
    padding: 0 30px;
    max-width: inherit;
    display: block
  }
  .com-other-box .link-list li {
    margin: 0 0 20px;
    max-width: inherit;
    text-align: center
  }
  .com-other-box .link-list li:last-child {
    margin-bottom: 0
  }
  .com-other-box .btn-box {
    padding: 0;
    overflow: visible;
    background: transparent
  }
  .com-other-box .btn-box .inner {
    max-width: inherit;
    display: block
  }
  .com-other-box .btn-box .imgtext {
    margin: 0;
    padding-left: 2px;
    width: 100%;
    background: #161075;
    text-align: center;
	display: none
  }
  .com-other-box .btn-box .imgtext img {
    width: 262px
  }
  .com-other-box .btn-box .btn-list {
    margin: 0 auto 21px;
    padding: 0 30px;
    max-width: 580px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
  .com-other-box .btn-box .btn-list li {
    width: calc(50% - 10px)
  }
  .com-other-box .btn-box .btn-list li:not(:last-child) {
    margin-right: 0
  }
  .com-other-box .btn-box .btn-list li a {
    padding: 3px 3px 4px;
    font-size: 1.4rem;
    color: #fff;
    background: #161075
  }
  .com-other-box .btn-box .btn-list li a span {
    padding-right: 20px;
    background-image: url("../images/common/icon02.png");
    background-size: 6px
  }
}